
Infrastructure - Story #1054

Need to implement Authorization for CN implementation

2010-11-10 00:12 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1056: Implement Authorization for CN search operation Rejected

Task # 1055: Implement authorization for CN CRUD operations in Metacat Closed

Task # 1604: Design the access control mechanism to be supported by search on the CNs Closed

Related issues:

Related to Infrastructure - Story #945: Document and implement search mechani... Closed 2010-10-07

History

#1 - 2010-11-10 00:12 - Matthew Jones

- Position set to 3

- Target version set to Sprint-2010.47

- Position deleted (1)

#2 - 2010-11-30 17:55 - Matthew Jones

- Position set to 8

- Target version changed from Sprint-2010.47 to Sprint-2010.50

- Position deleted (26)

#3 - 2010-12-13 18:33 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2010.51

- Position deleted (33)

- Position set to 2

#4 - 2011-01-03 03:19 - Dave Vieglais

- Target version changed from Sprint-2010.51 to Sprint-2011.03

#5 - 2011-01-24 04:41 - Dave Vieglais

- Target version changed from Sprint-2011.03 to Sprint-2011.05

- Position set to 1

- Position deleted (47)

#6 - 2011-01-24 16:06 - Dave Vieglais

- Position deleted (7)

- Position set to 1

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2
#7 - 2011-03-01 18:48 - Dave Vieglais

- Position changed from 1 to 166

- Position deleted (68)

- Target version deleted (Sprint-2011.09-Block.2)

- Position set to 1

#8 - 2011-04-06 18:32 - Matthew Jones

- Position deleted (179)

- Target version set to Sprint-2011.17-Block.3

- Position set to 3

#9 - 2011-04-25 15:47 - Dave Vieglais

- Position set to 5

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

- Position deleted (22)

#10 - 2011-05-09 18:26 - Matthew Jones

- Position set to 5

- Position deleted (22)

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

#11 - 2011-05-16 18:00 - Dave Vieglais

- Position set to 4

- Position deleted (6)

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

#12 - 2011-05-25 15:42 - Dave Vieglais

- Position set to 8

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

- Position deleted (13)

#13 - 2011-05-31 15:44 - Dave Vieglais

- Position set to 22

- Position deleted (24)

- Target version changed from Sprint-2011.21-Block.3 to Sprint-2011.22-Block.3

#14 - 2011-06-07 00:12 - Dave Vieglais

- Position set to 32

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

- Position deleted (23)

#15 - 2011-06-27 01:18 - Dave Vieglais

- Position set to 11

- Position deleted (35)

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

#16 - 2011-08-30 01:24 - Dave Vieglais

- Target version deleted (Sprint-2011.26-Block.4)

- Position deleted (30)
- Position set to 2

#17 - 2011-08-30 01:52 - Dave Vieglais

- Position set to 18

- Position deleted (28)

#18 - 2012-01-06 04:01 - Dave Vieglais

- Position deleted (111)

- Position set to 3

#19 - 2014-10-02 17:12 - Rob Nahf

- Milestone set to None

- Status changed from New to Closed

way done.
